\begin{tabular}{lllllll}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
\dziembowski{} & 1251 & 5859 & 6364 & 21178 & 1042 & 1399 \\
\karame{} & 1244 & 5886 & 6364 & 21223 & 1039 & 1403 \\
\karvelas{} & 1253 & 5866 & 6364 & 21157 & 1043 & 1391 \\
\perito{} & --- & --- & --- & --- & 3729 & --- \\
\posegraph{} & 1253 & 5869 & 6367 & 21184 & 1045 & 1404 \\
\poselight{} & 1250 & 5867 & 6366 & 21193 & 1044 & 1402 \\
\poserandom{} & --- & --- & --- & --- & --- & --- \\
\end{tabular}

